{
	"name": "form/nc/erp-sync/moloni/save/order-invoice.json",
	"save": [
		{
			"table": "order",
			"external_mandatory_field": ["customer_id"],
			"record_type": "invoice",
			"row_table": [{ "table": "order_row", "tag_name": "products", "external_mandatory_field": ["product_id"] }]
		}
	],
	"parameter": {
		"access_token": "",
		"default_value_error": false,
		"show_sql": false
	},
	"organization_id": "moloni",
	"call_url": "invoices/insert/?json=true&human_errors=true&access_token={{access_token}}",
	"call_update_url": "invoice/update/?json=true&human_errors=true&access_token={{access_token}}"
}
